a:hover{color:red;}

body
    {
     margin:auto;          /* ページ全体のmargin */
     padding:auto;         /* ページ全体のpadding */
     margin-top: 0px;
     margin-bottom: 0px;
     padding-top: 0px;
     padding-bottom: 0px;
     width:940px;         /* ページ全体の横幅 */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
     background-color: #f5f5f5; /* #fff5ee, #fff0f5*/
     //background-image:url("background.JPG");
     }

div.main
    {
     border-style: solid;
     border-width: 30px 2px 0px 2px;
     border-color: #FFFFFF;
     background-color: #FFFFFF; /*#ffd8d8;*/
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:940px;         /* 幅を決定する */
    }

div.background
 {
  background-color: #ffffff; /* gray:#EFEFEF, */
 }

*.float
 {
  float: left;
  margin-left: 2em;
  margin-right: 2em;
  background-color: #FFFFFF;
 }
*.floatclear
 {
  clear: both;
 }

div.English
{
float: right;
width: 50 px;
margin-right: 40px;
text-align: left;
}

div.topbox
{
    border-style: solid;
    border-width: 1px 2px 1px 2px;
    border-color: #FFFFFF;
    background-image:url("top_navy_rv2.jpg");
    color: #FFFFFF; /*#000000*/
    text-align: left;
    padding: 0.5em;
    width: 920px;   
    height: 75px;
} /*topの見出し部分*/


div.section 
{
 float: right;
 border-style: solid;
 width: 670px;
 border-width: 0px 0px 2px 0px;
 border-color: #0860a8;
 margin-left:5px;
 margin-right:15px;
 padding: 0em 0em 0.2em 1em;
 color: #0860a8;
 font-size: 19.2px; //1.2em;
 font-weight: bold;
}

div.subsection
{
float: right;
width: 690px;
font-size: 14.4px;//0.9em;
text-align: left;
font-weight:400;
}

div.text
{
float: right;
width: 670px;
font-size:  13.5px;//0.8em, 12.8px;
font-weight:400;
background-color: #FFFFFF;
text-align: left;
line-height: 170%;
margin-left: 8px;
margin-right:20px;
margin-top: 1em;
}

div.contents
{
 float: left;
 width: 200px;
 margin-left: 15px;
}

div.section-contents
{
 margin-left: 15px;
 margin-right: 15px;
 border-style: solid;
 border-width: 0px 0px 5px 0px;
 border-color: #0860a8;
 padding: 0em 0em 0.2em 1em;
 color: #0860a8;
 text-align: left;
 font-size: 24px;//1.5em;
 font-weight: bold;
}

div.introduction
{
float: right;
width: 700px;
margin-right: 15px;
margin-left: 5px;
}

div.introduction_title
{
 float: right;
 border-style: solid;
 width: 290px;
 border-width: 0px 0px 5px 0px;
 border-color: #0860a8;
 margin-left:5px;
 margin-right:5px;
 padding: 0em 0em 0.2em 1em;
 color: #0860a8;
 text-align: left; 
 font-size: 25px;//1.5em;
 font-weight: bold;
}

div.introduction_sec 
{
 float: right;
 border-style: solid;
 width: 280px;
 border-width: 1px 2px 2px 1px;
 border-color: #999;
 margin-top: 18px;
 margin-left:5px;
 margin-right:10px;
 padding: 0em 0em 0.2em 1em;
 color: #000000;
 font-size: 14.4px;//0.9em;
 font-weight:400;
 text-align:left;
}

div.new
{
float:left;
width: 330px;
margin-right: 5px;
margin-left: 5px;
}

div.new_title
{
 float:left;
 border-style: solid;
 width: 350px;
 height: 28px;
 background-color: #0860a8;
 padding-top: 0.4em;
 padding-bottom: 0.2em;
 padding-left: 0em;
 padding-right: 0em;
 //margin-left:5px;
 //margin-right:5px;
 color: #fdf5e6;
 text-align: left; 
 font-size: 19.2px;//1.2em;
 font-weight: bold;
}

div.new_sec 
{
 float:left;
 width: 330px;
 background-color: #dcdcdc; /* magenta:#FFCCFF, #fff0f5*/
 //margin-left:5px;
 //margin-right:5px;
 padding-top: 1em;
 padding-bottom: 1em;
 padding-left: 1em;
 padding-right: 1em;
 border-style: solid;
 border-width: 5px 0px 0px 0px;
 border-color: #ffffff;
 color: #000000;
 text-align:left;
 font-size: 12.8px;//0.8em;
 font-weight: 400;
}


div.clearblock
{
clear: both;
}

span.shadowbox
{
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #c0c0c0 #808080 #808080 #c0c0c0;
    padding: 0.3em 0.3em 0.3em 0.5em;
    background-color: #FFFFFF;
}　/*contents*/
